Subject: Nuclear Reactions in Stars

From: Chris Dreyer <[email-masked]>
Date: 10 Jan 1997 04:34:48 GMT

'Evening everyone! If anyone is interested in taking a look at a new
section on a site I have on the Nuclear Reactions in Stars, I'd be
interested in any comments that I can get. It's for an OAC (OAC is
another way of saying grade 13 in Canada) Chemistry project. It's not
complete as of yet, but should be done within the next week! Anyone
who's interested, take a look! Thanks!

Chris Dreyer

http://www.oxford.net/~crdreyer/stars/
[email-masked]